## systemsettings 5.17.3

=== debian/changelog ===
systemsettings (4:5.17.3-0ubuntu1) focal; urgency=medium

  * New upstream release (5.17.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Nov 2019 17:06:32 +0000
