## systemsettings 5.17.4

=== debian/changelog ===
systemsettings (4:5.17.4-0ubuntu1) focal; urgency=medium

  * New upstream release (5.17.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 03 Dec 2019 19:25:47 +0000
