## systemsettings 5.17.5

=== debian/changelog ===
systemsettings (4:5.17.5-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Bump Standards-Version to 4.5.0, no changes required.
  * Add breaks/replaces against kde-config-systemd < 1.2.1-3.1, as that version
    stops shipping settings-system-administration.desktop (now shipped by
    systemsettings). (Closes: #949318)

 -- Pino Toscano <pino@debian.org>  Sat, 15 Feb 2020 08:46:03 +0100

systemsettings (4:5.17.5-1) experimental; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New upstream release (5.16.5).
  * Salsa CI automatic initialization by Tuco
  * Update build-deps and deps with the info from cmake

  [ Pino Toscano ]
  * New upstream release.
  * Update the patches:
    - 0001-systemsettings.desktop-Fix-zh_CN-translation-bug-in-.patch: drop,
      backported from upstream
  * Update the build dependencies according to the upstream build system:
    - bump KF packages to 5.62.0
    - remove unused libkf5khtml-dev
    - explicitly add gettext
  * Remove breaks/replaces for versions older than oldstable.
  * Drop the migration from systemsettings-dbg, no more needed after two
    Debian stable releases.
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Stop forcing the local destdir to debian/tmp, and install directly in the
    right place:
    - remove all the development files, not needed
    - drop systemsettings.install, and not-installed, no more needed
  * Unregister systemsettings.categories as conffile, as it is no more in /etc.
  * Bump Standards-Version to 4.4.1, no changes required.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Sun, 19 Jan 2020 09:24:39 +0100
