=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed

%:
	dh $@ --with kf5,pkgkde_symbolshelper --buildsystem kf5 --without build_stamp

override_dh_auto_install:
	dh_auto_install
	# drop development files
	rm -rf debian/systemsettings/usr/include/
	find debian/systemsettings -type l -name '*.so' -print -delete
