## systemsettings 5.18.1

=== debian/changelog ===
systemsettings (4:5.18.1-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Feb 2020 14:38:42 +0000
