## systemsettings 5.18.2

=== debian/changelog ===
systemsettings (4:5.18.2-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 25 Feb 2020 18:31:53 +0000
