## systemsettings 5.18.3

=== debian/changelog ===
systemsettings (4:5.18.3-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 10 Mar 2020 18:09:50 +0000
