## systemsettings 5.18.5

=== debian/changelog ===
systemsettings (4:5.18.5-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.18.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 05 May 2020 23:43:16 +0100
