=== debian/changelog ===
systemsettings (4:5.19.5-3) unstable; urgency=medium

  [ Patrick Franz ]
  * Add qml-module-org-kde-kitemmodels as a dependency to allow editing
    Window Rules.

 -- Norbert Preining <norbert@preining.info>  Sat, 07 Nov 2020 06:48:45 +0900

systemsettings (4:5.19.5-2) experimental; urgency=medium

  * Rebuild for Qt 5.15

 -- Norbert Preining <norbert@preining.info>  Mon, 02 Nov 2020 09:27:44 +0900

systemsettings (4:5.19.5-1) experimental; urgency=medium

  * New upstream release (5.19.5).
  * Add Patrick and myself to uploaders.
  * Tighten B-D on plasma-workspace-dev.

 -- Norbert Preining <norbert@preining.info>  Mon, 19 Oct 2020 21:15:20 +0900

systemsettings (4:5.19.4-1) experimental; urgency=medium

  * Team upload.

  [ Norbert Preining ]
  * Remove Max from Uploaders as requested on IRC, add Scarlett.
  * Change maintainer in d/control to Debian Qt/KDE Maintainers.
  * Update build-deps with the info from cmake.
  * Bump compat level to 13.
  * Enable team builder to be able to build on salsa.
  * Add Rules-Requires-Root field to control.
  * Remove not needed injection of linker flags.
  * Enable build hardening.
  * Update Homepage link to point to new invent.kde.org
  * Update field Source in debian/copyright to invent.kde.org move.
  * Set field Upstream-Contact in debian/copyright.

 -- Norbert Preining <norbert@preining.info>  Fri, 16 Oct 2020 15:00:32 +0900
