## systemsettings 5.20.3

=== debian/changelog ===
systemsettings (4:5.20.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.20.0)
  * New upstream release (5.20.1)
  * New upstream release (5.20.2)
  * New upstream release (5.20.3)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Nov 2020 08:54:58 +0000

systemsettings (4:5.19.5-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 01 Sep 2020 12:55:37 +0100
