## systemsettings 5.20.4

=== debian/changelog ===
systemsettings (4:5.20.4-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 11:04:39 +0900

systemsettings (4:5.20.4-1) experimental; urgency=medium

  [ Norbert Preining ]
  * Update build-deps with the info from cmake.

 -- Norbert Preining <norbert@preining.info>  Wed, 09 Dec 2020 14:17:34 +0900
