## systemsettings 5.20.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,13 +1,13 @@
 cmake_minimum_required(VERSION 3.0)
 
-set(PROJECT_VERSION "5.18.7")
+set(PROJECT_VERSION "5.20.5")
 
 project(systemsettings VERSION ${PROJECT_VERSION})
-set(QT_MIN_VERSION "5.12.0")
-set(KF5_MIN_VERSION "5.65.0")
+set(QT_MIN_VERSION "5.15.0")
+set(KF5_MIN_VERSION "5.74")
 
 find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
-set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
+set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} )
 
 include(KDEInstallDirs)
 include(KDECMakeSettings)
@@ -45,6 +45,7 @@
     Declarative
     Activities
     ActivitiesStats
+    GuiAddons # UrlHanlder hanldes help:/ urls
     QUIET
 )
