=== app/CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,6 @@
 include_directories( ToolTips )
 
 set( systemsettings_SRCS
-     SystemSettingsApp.cpp
      SettingsBase.cpp
      ToolTips/tooltipmanager.cpp
      main.cpp )
@@ -13,7 +12,6 @@
 # kde4_add_app_icon( systemsettings_SRCS "${KDE4_ICON_INSTALL_DIR}/oxygen/*/categories/preferences-system.png" )
 ki18n_wrap_ui( systemsettings_SRCS configDialog.ui )
 kconfig_add_kcfg_files( systemsettings_SRCS BaseConfig.kcfgc )
-qt5_add_dbus_adaptor( systemsettings_SRCS org.kde.systemsettings.xml SystemSettingsApp.h SystemSettingsApp  )
 
 add_executable( systemsettings5 ${systemsettings_SRCS})
 target_compile_definitions(systemsettings5 PRIVATE -DPROJECT_VERSION="${PROJECT_VERSION}")
@@ -31,6 +29,7 @@
     KF5::DBusAddons
     KF5::ConfigGui
     KF5::QuickAddons
+    KF5::GuiAddons # UrlHanlder handles help:/ urls
     PW::KWorkspace
 )
 
@@ -38,4 +37,8 @@
 install( FILES systemsettings.kcfg DESTINATION ${KDE_INSTALL_DATADIR}/systemsettings )
 install( FILES systemsettingsui.rc DESTINATION ${KDE_INSTALL_KXMLGUI5DIR}/systemsettings )
 install( PROGRAMS kdesystemsettings.desktop systemsettings.desktop DESTINATION ${KDE_INSTALL_APPDIR} )
+install( DIRECTORY DESTINATION "${KDE_INSTALL_FULL_DATAROOTDIR}/kglobalaccel" )
+install(
+    CODE "execute_process(COMMAND \"${CMAKE_COMMAND}\" -E create_symlink \"${KDE_INSTALL_FULL_APPDIR}/systemsettings.desktop\" \"\$ENV{DESTDIR}${KDE_INSTALL_FULL_DATAROOTDIR}/kglobalaccel/systemsettings.desktop\")"
+)
 install(FILES org.kde.systemsettings.metainfo.xml DESTINATION ${KDE_INSTALL_METAINFODIR})
