=== debian/changelog ===
systemsettings (4:5.20.5-2) unstable; urgency=medium

  * Team upload.
  * Bump the plasma-workspace-dev build dependency to 5.20.5.
  * Bump Standards-Version to 4.5.1, no changes required.
  * Update renamed lintian tag names in lintian overrides.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Pino Toscano <pino@debian.org>  Thu, 07 Jan 2021 10:22:44 +0100

systemsettings (4:5.20.5-1) unstable; urgency=medium

  * New upstream release (5.20.5).

 -- Norbert Preining <norbert@preining.info>  Wed, 06 Jan 2021 23:50:54 +0900
