=== debian/control ===
--- 
+++ 
@@ -28,10 +28,10 @@
                libkf5windowsystem-dev (>= 5.74.0~),
                libkf5xmlgui-dev (>= 5.74.0~),
                pkg-kde-tools (>= 0.15.18~),
-               plasma-workspace-dev (>= 4:5.20~),
+               plasma-workspace-dev (>= 4:5.20.5~),
                qtbase5-dev (>= 5.15.0~),
                qtdeclarative5-dev (>= 5.15.0~),
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://invent.kde.org/plasma/systemsettings
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/systemsettings
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/systemsettings.git
