=== debian/changelog ===
systemsettings (4:5.20.90-0ubuntu2) hirsute; urgency=medium

  * Add upstream fixes patch.

 -- Rik Mills <rikmills@kde.org>  Sun, 31 Jan 2021 23:28:58 +0000

systemsettings (4:5.20.90-0ubuntu1) hirsute; urgency=medium

  * New upstream (beta) release (5.20.90)

 -- Rik Mills <rikmills@kde.org>  Thu, 21 Jan 2021 23:46:48 +0000
