=== debian/changelog ===
systemsettings (4:5.21.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.0)
  * Drop included upstream_fixes.patch

 -- Rik Mills <rikmills@kde.org>  Wed, 17 Feb 2021 14:23:47 +0000
