=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
                libkf5windowsystem-dev (>= 5.74.0~),
                libkf5xmlgui-dev (>= 5.74.0~),
                pkg-kde-tools (>= 0.15.18~),
-               plasma-workspace-dev (>= 4:5.20.90~),
+               plasma-workspace-dev (>= 4:5.21.0~),
                qtbase5-dev (>= 5.15.0~),
                qtdeclarative5-dev (>= 5.15.0~),
 Standards-Version: 4.5.1
